<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555255</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376483</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-11</com:ApplicationDate>
  <com:RegistrationDate>2019-11-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DebTech</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, merchandising, pomoc při řízení obchodní činnosti, obchodní analýzy, obchodní management, obchodní strategie,  ekonomické prognózy a analýzy, analýzy tržního hospodářství, tržní analýzy a výkazy, výzkum trhu, interpretace dat z výzkumu trhu, mystery shopping, provozní a finanční audity, efektivnost provozu a racionalizace práce, řízení odběratelských vztahů (customer relationship management), řízení kreditních rizik, poradenství a implementace řešení vhodných pro efektivní řízení vztahů se zákazníky, poskytovatel outsourcingových služeb v oblasti řízení vztahů se zákazníky, hodnocení vztahující se k řízení obchodní činnosti v komerčních podnicích, sestavování seznamů pro přímé zasílání reklamních materiálů (direct mailing), řízení a správa počítačové databáze, sběr a systemizace dat z obchodní a podnikatelské činnosti, sbírání informací do počítačové databáze, zprostředkování obchodních a komerčních kontaktů, reorganizace obchodních procesů a jejich nastavování, nábor a umísťování zaměstnanců, inzerce pro nábor zaměstnanců, agentury pro zprostředkování práce a nábor zaměstnanců, vedení pohovorů za účelem náboru zaměstnanců, návrhy akčního plánu a jeho implementace (firemní plánování), outsourcingové služby týkající se obchodní činnosti, poskytovatel outsourcingových služeb v oblasti řízení vztahů se zákazníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční a peněžní služby a bankovní služby, měnové obchody a směnárenské služby, obchody s cennými papíry a komoditami, investiční analýzy, finanční analýzy, faktoring, vymáhání pohledávek, poradenství pro zákazníky týkající se organizování vymáhání pohledávek, inkasní služby, elektronické inkasní služby, podílové fondy, investice podílových fondů, poradenství vztahující se k řízení finančních rizik, finanční úvěrové služby, úvěrové konzultace, půjčky a úvěry, leasing - nákup na splátky, nákup a prodej oběživa, finanční zprostředkování, měnové makléřství, on-line obchodování s měnami v reálném čase, obchod s vyměňováním peněz a devizový obchod, poskytování informací o cizích měnách, poskytování informací souvisejících se směnnými kurzy, burzovní makléřství, burzovní služby, finanční a investiční poradenské služby, finanční burza, finanční investice v oblasti cenných papírů, finanční správa akcií a akciových účtů, investiční makléřství, investiční poradenství, komoditní burza, makléřské služby na finančních trzích, obchodování s akciemi, cennými papíry, dluhopisy, finančními deriváty, poradenství týkající se investic, poradenství v kapitálových investicích, poskytování informací o burzovním makléřství, správa akcií, správa cenných papírů, finanční leasing, financování nemovitostí, financování půjček, hypotéční poradenství, správa finančních závazků, dluhové poradenství, služby týkající se insolvence, investiční služby, kapitálové investice, investice finančních prostředků, otevřené investiční fondy, monitorování investičních fondů, řízení investičních fondů, služby finančních investičních fondů, služby investic do soukromých kapitálových fondů, služby investičních bank, bankovní služby týkající se převodu hotovosti z účtů, bankovní služby týkající se elektronického převodu fondů, elektronické peněžní transakce, elektronické platební služby, elektronické převody kapitálů, finanční platební služby, finanční transakce, peněžní převody, peněžní transakce, kreditní karty (vydávání kreditních karet), služby týkající se plateb v hotovosti, šeky a platebními příkazy, služby týkající se platebních karet, zpracování plateb, finanční analýzy a poradenství, finanční informace a oceňování a výzkum, finanční ekonomické poradenské služby, finanční informace pro investory, finanční poradenství a konzultační služby, finanční prognózy a studie, oceňovací služby, odborné konzultační služby v oblasti financí, průzkum v oblasti investic, příprava finančních analýz a zpráv, rizikový kapitál (služby vztahující se k jeho poskytování), získávání finančních prostředků a sponzorování, finanční odhady, finanční kluby, pojišťovací služby, spotřebitelské úvěry, daňové poradenství (nikoliv účetnictví), poskytování daňového poradenství (nikoliv účetnictví), finanční poradenství v oblasti daňového plánování, služby nemovitostní (realitní služby), služby realitních kanceláří, zprostředkování nemovitostí, prodej nemovitostí, obchodování s nemovitostmi, oceňování a odhad nemovitostí, pronájem bytů, pronájem nemovitostí, zprostředkování nájmu a podnájmu nemovitostí, správa nemovitostí, poradenství v oblasti nemovitostí, daňové odhady, poradenství v oblasti financí a hypoték</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování outsourcingových služeb v oblasti informačních technologií, návrh, vývoj a implementace softwaru, služby v oblasti informačních technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>M.B.A. Finance s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>zaeRkováno s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Vršovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
